<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:orientation="vertical"
    android:padding="24dp">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="下载提示"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:text="当前正在使用移动网络，是否允许使用流量下载？"
        android:textColor="@color/text_title"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/allow_once"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        android:gravity="center"
        android:paddingTop="16dp"
        android:paddingBottom="16dp"
        android:text="允许一次"
        android:textColor="@color/theme_font"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/allow_always"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="16dp"
        android:paddingBottom="16dp"
        android:text="总是允许"
        android:textColor="@color/text_title"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/wifi_auto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="16dp"
        android:paddingBottom="16dp"
        android:text="WiFi自动下载"
        android:textColor="@color/text_title"
        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:gravity="center"
        android:text="（可在“我的光环-设置”打开或关闭流量提醒）"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="11sp" />

</LinearLayout>